{
  "verseBefore": "Yaak đnooy kôt apok, đaneq: \"Dayh 'yo yôq Kơy Plêêk ji tơk tưp tađnah tađnaak ka Kadraq. Vii wat xưư xadrah ku Kadraq heq truh. Dayh vnê ayuuôt Plêêk panưk yuuôl plêêk, vrii, tahlii ji kaluh alook daak.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "Yaak taayh kôt apok, đaneq: \"Dayh kuul yôq Kơy Plêêk ji tơk tưp tađnah tađnaak ka Kadraq. Vii wat xưh xadrah ku Kadraq heq truh. Dayh vnê ayuuôt Kơy panưk pajêêk plêêk, vari, tahlii ji kaluh alook daak.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-11-10T08:22:36.011Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
